App\Soap\reynolds\src\RepairOrders\ReyIServiceRepairOrderAType:
    properties:
        applicationArea:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
        repairOrder:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
